@charset "utf-8";
/* CSS Document */
/* #flickscroll
--------------------------- */
#flickscroll {
  cursor: pointer;
  height: 500px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 640px;
}
#flickscroll ul {
  height: 500px;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
}
#flickscroll ul li {
  display: inline;
  float: left;
  height: 500px;
  overflow: hidden;
  width: 640px;
}
#flickscroll ul li img {
  width: 100%;
}
.color_img {
  margin-left: 20px;
}
/* #flickthumb
--------------------------- */
#flickthumb {
/*  height: 130px;*/
  width: 640px;
}
#flickthumb ul {
  height: 120px;
  margin: 10px 5px;
  width: 630px;
}
#flickthumb ul li {
  cursor: pointer;
  display: inline;
  float: left;
  height: 50px;
  text-align: center;
  width: 210px;
  margin: 5px 0;
}
#flickthumb ul li.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
 
/* =======================================
    ClearFixElements
======================================= */
#flickscroll ul:after,
#flickthumb ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#flickscroll ul,
#flickthumb ul {
    display: inline-block;
    overflow: hidden;
}



/* #flickscroll2
--------------------------- */
#flickscroll2 {
  cursor: pointer;
  height: 450px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 640px;
}
#flickscroll2 ul {
    top: 0;
    left: 0;
    height: 450px;
    position: absolute;
    overflow: hidden;
}
#flickscroll2 ul li {
  display: inline;
  float: left;
  height: 450px;
  overflow: hidden;
  width: 640px;
}
#flickscroll2 ul li img {
  width: 100%;
}
.color_img {
  margin: 10px;
}
/* #flickthumb
--------------------------- */
#flickthumb2 {
  height: 150px;
  margin: 30px auto;
  text-align: center;
  width: 640px;
}
#flickthumb2 ul {
  float: left;
  height: 150px;
  margin-left: 5px;
  width: 420px;
}
#flickthumb2 ul li {
  cursor: pointer;
  display: inline;
  float: left;
  height: 150px;
  margin-right: 5px;
  width: 100px;
}
#flickthumb2 ul li img {
  width: 98%;
}
#flickthumb2 ul li.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
 
/* =======================================
    ClearFixElements
======================================= */
#flickscroll2 ul:after,
#flickthumb2 ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#flickscroll2 ul,
#flickthumb2 ul {
    display: inline-block;
    overflow: hidden;
}



/* #flickscrol3
--------------------------- */
#flickscroll3 {
  cursor: pointer;
  height: 350px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 640px;
}
#flickscroll3 ul {
    top: 0;
    left: 0;
    height: 350px;
    position: absolute;
    overflow: hidden;
}
#flickscroll3 ul li {
  display: inline;
  float: left;
  height: 350px;
  overflow: hidden;
  width: 640px;
}
#flickscroll3 ul li img {
  border: 1px solid #cccccc;
  width: 99%;
}
.color_img {
  margin-left: 20px;
}
/* #flickthumb
--------------------------- */
#flickthumb3 {
  margin-top: 30px;
  width: 640px;
  text-align: center;
}
#flickthumb3 ul {
  height: 50px;
  margin: 10px 5px;
  /*
  width: 630px;
  */
}
#flickthumb3 ul li {
  background-color: #ec407a;
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
  display: inline;
  float: left;
  margin: 5px;
  padding: 5px;
  text-align: center;
}
#flickthumb3 ul li.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
 
/* =======================================
    ClearFixElements
======================================= */
#flickscroll3 ul:after,
#flickthumb3 ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#flickscroll3 ul,
#flickthumb3 ul {
    display: inline-block;
    overflow: hidden;
}